/* generated in /home/clients/2ed48ac39c5938fe63c8e8a737015a8f/web/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://thedelement.com/wp-content/themes/aton/assets/img/preload_pattern.png) !important;}

/* generated in /home/clients/2ed48ac39c5938fe63c8e8a737015a8f/web/wp-content/themes/aton/assets/custom-styles/general-custom-styles.php aton_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/clients/2ed48ac39c5938fe63c8e8a737015a8f/web/wp-content/themes/aton/framework/modules/header/custom-styles/header.inc aton_qodef_vertical_menu_styles function */
.qodef-header-vertical .qodef-vertical-area-background { background-image: url(https://thedelement.com/wp-content/uploads/2017/01/vertical-menu-background.jpg);}

